<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
<item android:id="@android:id/background"
    android:drawable="@drawable/ic_action_dns" /> <!-- 未选中状态 -->
<item android:id="@android:id/secondaryProgress"
    android:drawable="@drawable/ic_action_settings" /> <!-- 半选中状态 -->
<item android:id="@android:id/progress"
    android:drawable="@drawable/ic_action_settings" /> <!-- 完全选中状态 -->
</layer-list>